Subject: Re: TW
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Jan 2001 21:33:00 -0800 (PST)

In conjunction with these items, I've been working on a document which addresses alot of these, I'll send it out even though it is in draft form.  It primarily deals with capacity posting rules and procedures to assure we retain what we did the other week.  MK

Drew Fossum
01/30/2001 02:19 PM
To:	Steven Harris/ET&S/Enron@ENRON, Kevin Hyatt/ET&S/Enron@Enron, Susan Scott/ET&S/Enron@ENRON, Maria Pavlou/Enron@EnronXGate, Lee Huber/ET&S/Enron@ENRON, Mary Kay Miller/ET&S/Enron@ENRON, Glen Hass/ET&S/Enron@ENRON
cc:	Shelley Corman/Enron@EnronXGate 

Subject:	TW

In the last several weeks several areas have come up where the TW commercial team could, in my opinion, use some clear written guidance on gray areas under the tariff ought to be interpreted.  Here is my list.  Please add items if I've missed any.

1.  When can TW "selectively market" available capacity?   I.e., if capacity is on the board as available, and no one has bought it, are there any limits on calling up a customer, or a group of customers, and pitching a deal?  I think we have a lot of discretion here--after all, using the telephone to talk to one customer is always "selective" since there's only one guy on the phone, not all our customers.  Also, can we deliberately leave a customer off the list of "the usual suspects" we call to pitch a special deal like an index to index deal or a discount?  I've asked Lee to pull together a quick analysis of this issue.  

2.  If we get multiple bids for a chunk of capacity outside of the open season context, how do we allocate it?  This is the situation we got into a couple of weeks ago on the '02 and '03 space.  Are we always required to use a lottery?  Do we need to modify the tariff to use pro rata, or can we use pro rata simply by notifying the customers in advance?

3.  What approval process applies to max rate contracts and negotiated rate contracts?  The ET&S discount approval procedure still applies to TW discounted deals (even there is no ET&S anymore).  I think all neg. rate deals should be approved by law and regulatory, but I don't need to see max rate strd language deals.    
4.  ???  I think there was another issue, but I can't remember what it was.  

Thanks for your input on this.  DF